Index: data/pool/audio/ambient/default/AUTHORS
===================================================================
--- data/pool/audio/ambient/default/AUTHORS	(revision 8157)
+++ data/pool/audio/ambient/default/AUTHORS	(revision 8157)
@@ -0,0 +1,16 @@
+﻿Here we list the authors of all the media files in this directory (and possibly sub-directories). All files are released under the CC by-sa license which can be found in the LICENSE file in this directory, unless otherwise specified.
+
+File                                  Author
+allgorythm-lift_up.ogg                All-Go-Rhythm - Thierry Zaugg (www.bediff.com)
+allgorythm-resonance_blaster.ogg      All-Go-Rhythm - Thierry Zaugg (www.bediff.com)
+AlphaCentauri.ogg                     Kevin Young
+Asteroid_rocks.ogg                    Kevin Young - Samples (License: CC Sampling+) from: ERH (Cinematic Deep Bass Rumble) and Jovica (ESERBEZE Granular Scape 22)
+Earth.ogg                             Kevin Young
+Fight1.ogg                            Kevin Young
+Ganymede.ogg                          Kevin Young - Samples (License: CC Sampling+) from: yewbic (Ambience 3)
+Jupiter.ogg                           Kevin Young - Samples (License: CC Sampling+) from: yewbic (Ambience 3)
+luke_grey_-_hypermode.ogg             Lukas Grauer
+mainmenu.ogg                          Raphaël Jecker
+Mars.ogg                              Kevin Young
+Nebula_metal.ogg                      Kevin Young - Samples (License: CC Sampling+) from: Sea Fury (Zap2) and Digifishmusic (Infinite Thunder)
+
Index: data/pool/audio/ambient/dnb/AUTHORS
===================================================================
--- data/pool/audio/ambient/dnb/AUTHORS	(revision 8157)
+++ data/pool/audio/ambient/dnb/AUTHORS	(revision 8157)
@@ -0,0 +1,13 @@
+﻿Here we list the authors of all the media files in this directory (and possibly sub-directories). All files are released under the CC by-sa license which can be found in the LICENSE file in this directory, unless otherwise specified.
+
+File                                      Author
+AlphaCentauri.ogg                         Blal - Carnivore (Shadow Infestation EP), Licence: CC by-nc-nd 2.5
+Asteroid_rocks.ogg                        Kevin Young - Samples (License: CC Sampling+) from: ERH (Cinematic Deep Bass Rumble) and Jovica (ESERBEZE Granular Scape 22)
+Earth.ogg                                 403 - Unmute (Unmute EP), License: CC by-nc-sa 3.0
+Fight1.ogg                                Throttler - Obey (Shadow Infestation EP), Licence: CC by-nc-nd 2.5 	
+Ganymede.ogg                              Nekura - Not Now (Shadow Infestation EP), Licence: CC by-nc-nd 2.5
+Jupiter.ogg                               ICR - Even When Your Shadow Leaves You (ICR), Licence: CC by-nc-nd 2.5, www.exegene.com
+mainmenu.ogg                              ICR - Shinumade Tatakau (ICR), Licence: CC by-nc-nd 2.5, www.exegene.com
+Mars.ogg                                  Medium - Dead Effect (Shadow Infestation EP), Licence: CC by-nc-nd 2.5
+Nebula_metal.ogg                          Kevin Young - Samples (License: CC Sampling+) from: Sea Fury (Zap2) and Digifishmusic (Infinite Thunder)
+
Index: data/pool/audio/ambient/eightbit/AUTHORS
===================================================================
--- data/pool/audio/ambient/eightbit/AUTHORS	(revision 8157)
+++ data/pool/audio/ambient/eightbit/AUTHORS	(revision 8157)
@@ -0,0 +1,13 @@
+﻿Here we list the authors of all the media files in this directory (and possibly sub-directories). All files are released under the CC by-sa license which can be found in the LICENSE file in this directory, unless otherwise specified.
+
+File                                 Author
+AlphaCentauri.ogg                    Dr. Zilog - Sanguinary Sect Of Worship (All Hallows Eve in 8bit Hell), License: CC by-nc-sa 3.0 US
+Asteroid_rocks.ogg                   Kevin Young - Samples (License: CC Sampling+) from: ERH (Cinematic Deep Bass Rumble) and Jovica (ESERBEZE Granular Scape 22)
+Earth.ogg                            Erik Skiff- We're The Resistors (Resistor Anthems), License: CC by 3.0 US
+Fight1.ogg                           Baphomania - Roaming Spectral Shores (All Hallows Eve in 8bit Hell), License: CC by-nc-sa 3.0 US	
+Ganymede.ogg                         Erik Skiff- All Of Us (Resistor Anthems), License: CC by 3.0 US
+Jupiter.ogg                          NESMETAL - The Throes Of Wickedness (All Hallows Eve in 8bit Hell), License: CC by-nc-sa 3.0 US
+mainmenu.ogg                         H-Pizzle - Ghosts Of A Fallen Empire (All Hallows Eve in 8bit Hell), License: CC by-nc-sa 3.0 US
+Mars.ogg                             Erik Skiff- Underclocked (Resistor Anthems), License: CC by 3.0 US
+Nebula_metal.ogg                     Kevin Young - Samples (License: CC Sampling+) from: Sea Fury (Zap2) and Digifishmusic (Infinite Thunder)
+
Index: data/pool/audio/ambient/jazzy/AUTHORS
===================================================================
--- data/pool/audio/ambient/jazzy/AUTHORS	(revision 8157)
+++ data/pool/audio/ambient/jazzy/AUTHORS	(revision 8157)
@@ -0,0 +1,13 @@
+﻿Here we list the authors of all the media files in this directory (and possibly sub-directories). All files are released under the CC by-sa license which can be found in the LICENSE file in this directory, unless otherwise specified.
+
+File                                     Author
+AlphaCentauri.ogg                        cdk - Midnight Theme (cdk mix), License: CC by 3.0
+Asteroid_rocks.ogg                       KCentric - OxyMoron, License: CC by 3.0
+Earth.ogg                                echoed - Window like, License: CC by 3.0
+Fight1.ogg                               Damian Frick - Samples (License: CC by 3.0) from: stefsax - Awel
+Ganymede.ogg                             cdk - pieces of life, License: CC by 3.0
+Jupiter.ogg                              gurdonark - Caper, CC by 3.0
+mainmenu.ogg                             Citizen Nyx - Undercover, License: CC by 3.0                       
+Mars.ogg                                 shragrugge - Sax, Flute, n Glass, License: CC by 3.0
+Nebula_metal.ogg                         Coriolis Effect - Mseq, License: CC by 3.0
+
Index: data/pool/audio/sounds/AUTHORS
===================================================================
--- data/pool/audio/sounds/AUTHORS	(revision 8157)
+++ data/pool/audio/sounds/AUTHORS	(revision 8157)
@@ -0,0 +1,25 @@
+﻿Here we list the authors of all the media files in this directory (and possibly sub-directories). All files are released under the CC by-sa license which can be found in the LICENSE file in this directory, unless otherwise specified.
+
+File                                           Author
+Button_press1.ogg                              Corsica S - blip10, License: CC Sampling+
+Button_press2.ogg                              Corsica S - blip11, License: CC Sampling+
+Button_press3.ogg                              Corsica S - blip12, License: CC Sampling+
+Engine_charge.ogg                              Kevin Young - Samples (License: CC Sampling+) from: ReWire (SHMIR and Vents)
+Engine_high.ogg                                Kevin Young - Samples (License: CC Sampling+) from: ReWire (SHMIR and Vents)
+Engine_idle.ogg                                Kevin Young - Samples (License: CC Sampling+) from: ReWire (SHMIR and Vents)
+Engine_low.ogg                                 Kevin Young - Samples (License: CC Sampling+) from: ReWire (SHMIR and Vents)
+Engine_off.ogg                                 Kevin Young - Samples (License: CC Sampling+) from: ReWire (SHMIR and Vents)
+laser1.wav                                     unknown
+pong_bat.wav                                   Erwin Herrsche?
+pong_score.wav                                 Erwin Herrsche?
+pong_side.wav                                  Erwin Herrsche?
+Rocket_engine.ogg                              Kevin Young
+Rocket_explosion.ogg                           Kevin Young - Samples (License: CC Sampling+) from: sleep (BOMB)
+Rocket_launch.ogg                              Kevin Young
+Ship_explosion.ogg                             Kevin Young - Samples (License: CC Sampling+) from: ERH (distant shot rumble 37 and distant shot 33)
+Weapon_Chaingun.ogg                            Kevin Young - Samples (License: CC Sampling+) from: tcpp (Machinegun_ish) and joly1 (eurocopter_b2)
+Weapon_HsW01.ogg                               Kevin Young - Samples (License: CC Sampling+) from: Infinity (smalllas)
+Weapon_Laser.ogg                               Kevin Young - Samples (License: CC Sampling+) from: alienbomb (hit.2)
+Weapon_LightningGun.ogg                        Kevin Young
+Weapon_Plasma.ogg                              Kevin Young - Samples (License: CC Sampling+) from: DeadlyMustard (SP0000)
+
Index: data/pool/fonts/AUTHORS
===================================================================
--- data/pool/fonts/AUTHORS	(revision 8157)
+++ data/pool/fonts/AUTHORS	(revision 8157)
@@ -0,0 +1,29 @@
+﻿Here we list the authors of all the media files in this directory (and possibly sub-directories). All files are released under the CC by-sa license which can be found in the LICENSE file in this directory, unless otherwise specified.
+
+File                                                  Author
+airstrip.ttf                                          Vic Fieger (http://www.vicfieger.com/) (Permission from the author to use it)
+bluebold.ttf                                          Larabie fonts “read_me.html"
+bluecond.ttf                                          Larabie fonts “read_me.html"
+bluehigh.ttf                                          Larabie fonts “read_me.html"
+console.fontdef                                       Felix Schulthess?
+LiberationMono.fontdef                                Larabie fonts “read_me.html"
+LiberationMono.ttf                                    Larabie fonts “read_me.html"
+Monofur.fontdef                                       Larabie fonts “read_me.html"
+Monofur.ttf                                           Larabie fonts “read_me.html"
+MonoSpatial.fontdef                                   Larabie fonts “read_me.html"
+MonoSpatial.ttf                                       Larabie fonts “read_me.html"
+read_me.html                                          Larabie fonts “read_me.html"
+sample.fontdef                                        Larabie fonts “read_me.html"
+SaxMono.fontdef                                       Larabie fonts “read_me.html"
+SaxMono.ttf                                           Larabie fonts “read_me.html"
+Selectric.fontdef                                     Larabie fonts “read_me.html"
+Selectric.ttf                                         Larabie fonts “read_me.html"
+ShareTechMono.ttf                                     Larabie fonts “read_me.html"
+ShareTechMono.fontdef                                 Larabie fonts “read_me.html"
+solo5.ttf                                             Larabie fonts “read_me.html"
+Tt-Kp.fontdef                                         Larabie fonts “read_me.html"
+Tt-Kp.ttf                                             Larabie fonts “read_me.html"
+typewriter.ttf                                        Felix Schulthess?
+VeraMono.fontdef                                      Larabie fonts “read_me.html"
+VeraMono.ttf                                          Larabie fonts “read_me.html"
+
Index: data/pool/gui/fonts/AUTHORS
===================================================================
--- data/pool/gui/fonts/AUTHORS	(revision 8157)
+++ data/pool/gui/fonts/AUTHORS	(revision 8157)
@@ -0,0 +1,22 @@
+﻿Here we list the authors of all the media files in this directory (and possibly sub-directories). All files are released under the CC by-sa license which can be found in the LICENSE file in this directory, unless otherwise specified.
+
+File                                              Author
+bluehigh.ttf                                      http://www.iconian.com/
+bluehighway-10.font                               http://www.iconian.com/
+bluehighway-12.font                               http://www.iconian.com/
+bluehighway-8.font                                http://www.iconian.com/
+common.txt                                        http://www.iconian.com/
+Commonv2c.ttf                                     http://www.iconian.com/
+Commonwealth-10.font                              http://www.iconian.com/
+DejaVuSans-10.font                                http://www.iconian.com/
+DejaVuSans.ttf                                    http://www.iconian.com/
+FairChar-30.font                                  http://www.iconian.com/
+fkp-16.font                                       http://www.iconian.com/
+fkp.de.pcf                                        http://www.iconian.com/
+Font.xsd                                          http://www.iconian.com/
+Iconified-12.font                                 http://www.iconian.com/
+Iconiv2.ttf                                       http://www.iconian.com/
+icon.txt                                          Daniel Zadorozny - http://www.iconian.com/
+Legal.txt                                         Andrew Zabolotny
+README                                            http://www.iconian.com/
+
Index: data/pool/gui/imagesets/AUTHORS
===================================================================
--- data/pool/gui/imagesets/AUTHORS	(revision 8157)
+++ data/pool/gui/imagesets/AUTHORS	(revision 8157)
@@ -0,0 +1,14 @@
+﻿Here we list the authors of all the media files in this dirctory (and possibly sub-directories). All files are released under the CC by-sa license which can be found in the LICENSE file in this directory, unless otherwise specified.
+
+File                                                        Author
+gui/imagesets/DriveIcons.imageset                           Reto Grieder?
+gui/imagesets/FairChar.imageset                             Reto Grieder?
+gui/imagesets/Imageset.xsd                                  Reto Grieder?
+gui/imagesets/MainMenuBackground.imageset                   Benjamin Knecht
+gui/imagesets/PickupInventory.imageset                      Damian Frick, Eric Beier and Benedict Simlinger
+gui/imagesets/SleekSpace.imageset                           Seth Yastrov
+gui/imagesets/TaharezGreenLook.imageset                     Lars "Taharez" Rinde
+gui/imagesets/TaharezLook.imageset                          Lars "Taharez" Rinde
+gui/imagesets/Vanilla.imageset                              Shane Parker
+gui/imagesets/WindowsLook.imageset                          Paul "CrazyEddie" Turner
+
Index: data/pool/gui/looknfeels/AUTHORS
===================================================================
--- data/pool/gui/looknfeels/AUTHORS	(revision 8157)
+++ data/pool/gui/looknfeels/AUTHORS	(revision 8157)
@@ -0,0 +1,5 @@
+﻿Here we list the authors of all the media files in this dirctory (and possibly sub-directories). All files are released under the CC by-sa license which can be found in the LICENSE file in this directory, unless otherwise specified.
+
+File                                                        Author
+gui/looknfeel/Falagard.xsd                                  unknown
+
Index: data/pool/gui/looknfeels/TODO
===================================================================
--- data/pool/gui/looknfeels/TODO	(revision 8157)
+++ data/pool/gui/looknfeels/TODO	(revision 8157)
@@ -0,0 +1,1 @@
+* Add missing AUTHORS
Index: data/pool/images/decals/AUTHORS
===================================================================
--- data/pool/images/decals/AUTHORS	(revision 8157)
+++ data/pool/images/decals/AUTHORS	(revision 8157)
@@ -0,0 +1,5 @@
+﻿Here we list the authors of all the media files in this directory (and possibly sub-directories). All files are released under the CC by-sa license which can be found in the LICENSE file in this directory, unless otherwise specified.
+
+File                                          Author
+decal.jpg                                     Felix Schulthess
+
Index: data/pool/images/effects/AUTHORS
===================================================================
--- data/pool/images/effects/AUTHORS	(revision 8157)
+++ data/pool/images/effects/AUTHORS	(revision 8157)
@@ -0,0 +1,46 @@
+﻿Here we list the authors of all the media files in this directory (and possibly sub-directories). All files are released under the CC by-sa license which can be found in the LICENSE file in this directory, unless otherwise specified.
+
+File                                         Author
+3arrowsup.png                                Eric Beier and Benedict Simlinger
+arrow.png                                    Damian Frick
+asterix.png                                  Damian Frick
+atmosphere.png                               Felix Schulthess
+atmospheretype1.png                          Marian Runo
+atmospheretype2.png                          Marian Runo
+atmospheretype3.png                          Marian Runo
+atmospheretype4.png                          Marian Runo
+atmospheretype5.png                          Marian Runo
+backlightflare.png                           Fabian Landau
+backlighttrail.png                           Fabian Landau
+backlighttrail2.png                          David Gassner
+bigflame.png                                 unknown
+bigflare1.png                                Fabian Landau
+clouds.png                                   Benjamin de Capitani
+cross.png                                    Damian Frick
+explosion3.png                               Fabian Landau
+explosion.png                                unknown
+eye.png                                      Eric Beier and Benedict Simlinger
+flare2_1.png                                 David Gassner
+flare2.png                                   unknown
+flare.png                                    Felix Schulthess
+flaretrail.png                               unknown
+LightningBall_1.png                          Joël Smely
+LightningBall_2.png                          Joël Smely
+LightningBall_3.png                          Joël Smely
+LightningBall_4.png                          Joël Smely
+LightningBall_5.png                          Joël Smely
+LightningBall_6.png                          Joël Smely
+LightningBall_7.png                          Joël Smely
+LightningBall_8.png                          Joël Smely
+mapgrid.png                                  Si Sun
+ring_flare2.png                              unknown
+ring_flare.png                               unknown
+Sepia1D.png                                  Fabian Landau?
+shield.png                                   Eric Beier and Benedict Simlinger
+smoke2.png                                   Fabian Landau
+smoke3.png                                   Fabian Landau
+smoke4.png                                   Gion-Andri Cantieni
+smoke.png                                    Benjamin de Capitani
+smokecolors.png                              unknown
+streak.png                                   unknown
+
Index: data/pool/images/gui/AUTHORS
===================================================================
--- data/pool/images/gui/AUTHORS	(revision 8157)
+++ data/pool/images/gui/AUTHORS	(revision 8157)
@@ -0,0 +1,13 @@
+﻿Here we list the authors of all the media files in this directory (and possibly sub-directories). All files are released under the CC by-sa license which can be found in the LICENSE file in this directory, unless otherwise specified.
+
+File                                             Author
+DriveIcons.png                                   Reto Grieder?
+FairChar.png                                     Reto Grieder?
+main_menu_1.jpg                                  Reto Grieder
+pickup.png                                       Damian Frick, Eric Beier and Benedict Simlinger
+sleekspace.png                                   Seth Yastrov
+TaharezGreenLook.png                             Lars "Taharez" Rinde
+TaharezLook.png                                  Lars "Taharez" Rinde
+vanilla.png                                      Shane Parker
+WindowsLook.png                                  Paul "CrazyEddie" Turner
+
Index: data/pool/images/skyboxes/AUTHORS
===================================================================
--- data/pool/images/skyboxes/AUTHORS	(revision 8157)
+++ data/pool/images/skyboxes/AUTHORS	(revision 8157)
@@ -0,0 +1,22 @@
+﻿Here we list the authors of all the media files in this directory (and possibly sub-directories). All files are released under the CC by-sa license which can be found in the LICENSE file in this directory, unless otherwise specified.
+
+File                                        Author
+skypanoramagen1_bk.jpg                      Fabian Landau?
+skypanoramagen1_dn.jpg                      Fabian Landau?
+skypanoramagen1_fr.jpg                      Fabian Landau?
+skypanoramagen1_lf.jpg                      Fabian Landau?
+skypanoramagen1_rt.jpg                      Fabian Landau?
+skypanoramagen1_up.jpg                      Fabian Landau?
+skypanoramagen2_bk.jpg                      Fabian Landau?
+skypanoramagen2_dn.jpg                      Fabian Landau?
+skypanoramagen2_fr.jpg                      Fabian Landau?
+skypanoramagen2_lf.jpg                      Fabian Landau?
+skypanoramagen2_rt.jpg                      Fabian Landau?
+skypanoramagen2_up.jpg                      Fabian Landau?
+starbox_bk.jpg                              Felix Schulthess
+starbox_dn.jpg                              Felix Schulthess
+starbox_fr.jpg                              Felix Schulthess
+starbox_lf.jpg                              Felix Schulthess
+starbox_rt.jpg                              Felix Schulthess
+starbox_up.jpg                              Felix Schulthess
+
Index: data/pool/images/textures/AUTHORS
===================================================================
--- data/pool/images/textures/AUTHORS	(revision 8157)
+++ data/pool/images/textures/AUTHORS	(revision 8157)
@@ -0,0 +1,78 @@
+﻿Here we list the authors of all the media files in this directory (and possibly sub-directories). All files are released under the CC by-sa license which can be found in the LICENSE file in this directory, unless otherwise specified.
+
+File                                        Author
+assff.JPG                                   Felix Schulthess
+asteroid.png                                Benjamin de Capitani
+asteroid_ice.png                            Benjamin de Capitani
+babel-base2.jpg                             Georges Grondin (cc-by-sa)
+babel-trim3b.jpg                            Georges Grondin (cc-by-sa)
+babel-wall1a.jpg                            Georges Grondin (cc-by-sa)
+babel-wall1b.jpg                            Georges Grondin (cc-by-sa)
+babel-wall6a.jpg                            Georges Grondin (cc-by-sa)
+babel-wall6b.jpg                            Georges Grondin (cc-by-sa)
+can.png                                     Hagen Seifert
+CockpitGlass.jpg                            Mirko Kaiser
+CockpitNose.jpg                             Mirko Kaiser
+CockpitSide.png                             Mirko Kaiser
+crate.png                                   Reto Grieder
+CuboidConnectionBodySide.jpg                Mirko Kaiser
+CuboidConnectionBodyTop.jpg                 Mirko Kaiser
+dirt01.jpg                                  unknown
+Dirt.jpg                                    unknown
+dish.jpg                                    Felix Schulthess
+drone.png                                   unknown
+DuBall1.jpg                                 Rocco Bottani, Massimo Maffioli
+DuBall2.jpg                                 Rocco Bottani, Massimo Maffioli
+final_gold.png                              David Gassner
+flare3.png                                  David Gassner
+ghost_complete-texture_Cube.jpg             David Gassner
+glass01.png                                 Felix Schulthess?
+glass02.png                                 Felix Schulthess?
+GreenSkin.jpg                               unknown
+hs-w01s.png                                 Hagen Seifert
+hs-w01.png                                  Hagen Seifert
+hs-w01_reduced.png                          Benjamin de Capitani
+iceplanet.png                               Marian Runo
+laserbeam.png                               unknown
+Lightning_gun4.png                          Joël Smely
+Lightning_gun_pic2.png                      Joël Smely
+LightningGun.png                            Joël Smely
+LightningGun-s.png                          Joël Smely
+MetalBare.jpg                               Benjamin de Capitani
+MetalBase0020_thumbhuge.jpg                 Benjamin de Capitani
+MetalBase0030_thumbhuge.jpg                 Benjamin de Capitani
+MetalEdge.jpg                               Georges Grondin (cc-by-sa)
+OrxonoxBlack.png                            unknown
+OrxonoxGREEN.png                            Reto Grieder
+OrxonoxORANGE.png                           unknown
+OrxonoxRED.png                              unknown
+OrxonoxYELLOW.png                           Reto Grieder
+pirate.jpg                                  Felix Schulthess
+planet.jpg                                  Felix Schulthess
+PlasmaAufh_Aufh.jpg                         Benjamin de Capitani
+PlasmaBlau.png                              Benjamin de Capitani
+plasmagunParabol_Cylinder002.jpg            Benjamin de Capitani
+plasmaSilver_Tube.png                       Benjamin de Capitani
+PSO1024.jpg                                 Benjamin de Capitani
+rock.png                                    unknown
+rockettex.jpg                               Daniel Cristen
+rust.png                                    Felix Schulthess
+RustySteel.jpg                              unknown
+snowyWhite.jpg                              Mirko Kaiser
+spacecruiser_16.jpg                         Felix Schulthess
+Spaceshipbody.jpg                           unknown
+SpaceShipTransporter036_engine.jpg          Axel Bomhauer-Beins
+SpaceShipTransporter036_newtexture.jpg      Axel Bomhauer-Beins
+SpaceshipWings.jpg                          Benjamin de Capitani
+spacesruiser.png                            unknown
+sphere.png                                  Damian Frick
+starship.png                                unknown
+swallow_tex.png                             David Gassner
+texture.jpg                                 Benjamin de Capitani
+thrust.jpg                                  Felix Schulthess
+tiled_floor.jpg                             Reto Grieder
+transporter5Fluegel_Cube.jpg                Benjamin de Capitani
+transporter5Huelle-Cube.001.jpg             Benjamin de Capitani
+Triebwerk1_Cylinder.jpg                     Benjamin de Capitani
+wall01.jpg                                  Felix Schulthess
+
Index: data/pool/images/textures/seamless/AUTHORS
===================================================================
--- data/pool/images/textures/seamless/AUTHORS	(revision 8157)
+++ data/pool/images/textures/seamless/AUTHORS	(revision 8157)
@@ -0,0 +1,60 @@
+﻿Here we list the authors of all the media files in this directory (and possibly sub-directories). All files are released under the CC by-sa license which can be found in the LICENSE file in this directory, unless otherwise specified.
+
+File                               Author
+sl_floor01.jpg                     Felix Schulthess
+sl_floor02.jpg                     Felix Schulthess
+sl_floor03.jpg                     Felix Schulthess
+sl_foil.jpg                        Felix Schulthess
+sl_hull01.jpg                      Felix Schulthess
+sl_hull02.jpg                      Felix Schulthess
+sl_hull03.jpg                      Felix Schulthess
+sl_hull04.jpg                      Felix Schulthess
+sl_metal02.jpg                     Felix Schulthess
+sl_metal03.jpg                     Felix Schulthess
+sl_metal04.jpg                     Felix Schulthess
+sl_metal05.jpg                     Felix Schulthess
+sl_metal06.jpg                     Felix Schulthess
+sl_metal07.jpg                     Felix Schulthess
+sl_metal.jpg                       Felix Schulthess
+sl_metal_001.png                   Martin Polak?
+sl_metal_002.png                   Martin Polak?
+sl_metal_003.png                   Martin Polak?
+sl_metal_004.png                   Martin Polak?
+sl_metal_005.png                   Martin Polak?
+sl_metal_006.png                   Martin Polak?
+sl_metal_007.png                   Martin Polak?
+sl_metal_008.png                   Martin Polak?
+sl_metal_009.png                   Martin Polak?
+sl_metal_010.png                   Martin Polak?
+sl_metal_011.png                   Martin Polak?
+sl_metal_012.png                   Martin Polak?
+sl_metal_013.png                   Martin Polak?
+sl_metal_014.png                   Martin Polak?
+sl_metal_015.png                   Martin Polak?
+sl_metal_016.png                   Martin Polak?
+sl_metal_017.png                   Martin Polak?
+sl_metal_018.png                   Martin Polak?
+sl_metal_019.png                   Martin Polak?
+sl_metal_020.png                   Martin Polak?
+sl_metal_021.png                   Martin Polak?
+sl_metal_022.png                   Martin Polak?
+sl_metal_023.png                   Martin Polak?
+sl_metal_024.png                   Martin Polak?
+sl_metal_025.png                   Martin Polak?
+sl_metal_026.png                   Martin Polak?
+sl_metal_027.png                   Martin Polak?
+sl_metal_028.png                   Martin Polak?
+sl_metal_029.png                   Martin Polak?
+sl_metal_030.png                   Martin Polak?
+sl_metal_031.png                   Martin Polak?
+sl_metal_032.png                   Martin Polak?
+sl_metal_034.png                   Martin Polak?
+sl_metal_035.png                   Martin Polak?
+sl_metal_036.png                   Martin Polak?
+sl_metal_037.png                   Martin Polak?
+sl_organic01.jpg                   Felix Schulthess
+sl_organic02.jpg                   Felix Schulthess
+sl_organic03.jpg                   Felix Schulthess
+sl_organic04.jpg                   Felix Schulthess
+sl_panel.jpg                       Felix Schulthess
+
Index: data/pool/materials/AUTHORS
===================================================================
--- data/pool/materials/AUTHORS	(revision 8157)
+++ data/pool/materials/AUTHORS	(revision 8157)
@@ -0,0 +1,90 @@
+﻿Here we list the authors of all the media files in this directory (and possibly sub-directories). All files are released under the CC by-sa license which can be found in the LICENSE file in this directory, unless otherwise specified.
+
+File                                              Author
+3arrowsup.material                                Eric Beier and Benedict Simlinger
+Arrow.material                                    Damian Frick
+assf.material                                     Felix Schulthess
+assf5.material                                    Nicolas Schlumberger 
+assff.material                                    Felix Schulthess
+assf.material                                     Nicolas Schlumberger
+Asterix.material                                  Damian Frick
+asterois_ice.material                             Benjamin de Capitani
+asteroids.material                                Felix Schulthess
+asteroid_y.material                               Benjamin de Capitani
+axes.material                                     Felix Schulthess
+Banners.material                                  Benjamin de Capitani
+BlackAndWhite.material                            Fabian Landau?
+Bloom.material                                    Janis Edelmann
+Bump_Specular.material                            Janis Edelmann
+can.material                                      Hagen Seifert
+Carrier.material                                  Felix Schulthess
+Cone.material                                     Felix Schulthess
+Console.material                                  Felix Schulthess
+crate.material                                    Reto Grieder
+Cross.material                                    Damian Frick
+cube.material                                     Felix Schulthess
+CuboidSpaceStation.material                       Mirko Kaiser
+drone.material                                    Janis Edelmann
+DuBall.material                                   Rocco Bottani, Massimo Maffioli
+earth.material                                    Marian Runo
+Embossed.material                                 Fabian Landau?
+Example.material                                  unknown
+Examples.compositor                               unknown
+Examples.program                                  unknown
+Eye.material                                      Eric Beier and Benedict Simlinger
+Flares.material                                   Fabian Landau
+ghost.material                                    David Gassner
+Glass.material                                    Fabian Landau?
+h2_green.material                                 David Gassner
+hdr.material                                      Fabian Landau?
+hoover.material                                   unknown
+hs-w01.material                                   Hagen Seifert
+hs_w01_reduced.material                           Benjamin de Capitani
+hs-w01s.material                                  Hagen Seifert
+HXY.material                                      Benjamin de Capitani
+iceplanet.material                                Marian Runo
+Invert.material                                   Fabian Landau?
+jumpthrust.material                               Felix Schulthess
+Laplace.material                                  Fabian Landau?
+laserbeam.material                                Hagen Seifert
+LightningGun.material                             Joël Smely
+LightningGun-s.material                           Joël Smely
+Map.material                                      Si Sun
+MotionBlur.compositor                             Janis Edelmann
+MotionBlur.material                               Janis Edelmann
+Ogre.material                                     unknown
+OldMovie.material                                 Fabian Landau?
+OldTV.material                                    Fabian Landau?
+Orxonox.material                                  Felix Schulthess
+OrxonoxSky.material                               Felix Schulthess
+PE_materials.material                             unknown
+pirate.material                                   Felix Schulthess
+plane.material                                    Reto Grieder
+planet.material                                   Felix Schulthess
+Posterize.material                                Fabian Landau?
+RadialBlur.material                               Fabian Landau?
+rock.material                                     Janis Edelmann
+rocket.material                                   Daniel Cristen
+satellite.material                                Felix Schulthess
+Scene.material                                    Benjamin de Capitani
+Shaders.compositor                                Fabian Landau?
+SharpenEdges.material                             Fabian Landau?
+Shield.material                                   Eric Beier and Benedict Simlinger
+spacecruiser_16.material                          Felix Schulthess
+spacecruiser.material                             Tim Widmer
+sphere.material                                   Felix Schulthess
+sphere2.material                                  Damian Frick
+starship.material                                 unknown
+Stats.material                                    Benjamin Hildebrandt
+StdQuad_vp.program                                Janis Edelmann
+swallow_material.material                         David Gassner
+Test.material                                     Benjamin de Capitani
+Tiling.material                                   Fabian Landau?
+tomato.material                                   Felix Schulthess
+ToonShader.material                               Stefan Lienhard
+Trail.material                                    Fabian 'x3n' Landau
+Transparency.material                             Janis Edelmann
+Transporter.material                              Benjamin de Capitani
+UEATransporter036.material                        Axel Bomhauer-Beins
+wrench.material                                   Benjamin Knecht
+
Index: data/pool/models/AUTHORS
===================================================================
--- data/pool/models/AUTHORS	(revision 8157)
+++ data/pool/models/AUTHORS	(revision 8157)
@@ -0,0 +1,75 @@
+﻿Here we list the authors of all the media files in this directory (and possibly sub-directories). All files are released under the CC by-sa license which can be found in the LICENSE file in this directory, unless otherwise specified.
+
+File                                          Author
+assff.mesh                                    Felix Schulthess
+assff_lod_med.mesh                            Oliver Scheuss
+ast1.mesh                                     unknown
+ast2.mesh                                     unknown
+ast3.mesh                                     unknown
+ast4.mesh                                     unknown
+ast5.mesh                                     unknown
+ast6.mesh                                     unknown
+asteroid1.mesh                                Benjamin de Capitani
+asteroid2.mesh                                Benjamin de Capitani
+asteroid3.mesh                                Benjamin de Capitani
+asteroid4.mesh                                Benjamin de Capitani
+asteroid.mesh                                 Benjamin de Capitani
+asteroid_UV_lq.mesh                           Benjamin de Capitani
+asteroid_ice.mesh                             Benjamin de Capitani
+asteroid_UV.mesh                              Benjamin de Capitani
+axes.mesh                                     Felix Schulthess
+BodyDebris1.mesh                              Benjamin de Capitani
+can.mesh                                      Hagen Seifert
+Carrier.mesh                                  Felix Schulthess
+CockpitDebris.mesh                            Benjamin de Capitani
+Cone.mesh                                     Felix Schulthess
+crate.mesh                                    Reto Grieder
+cube_green.mesh                               Reto Grieder
+cube.mesh                                     Felix Schulthess
+cube_orange.mesh                              Reto Grieder
+cube_red.mesh                                 Reto Grieder
+CuboidBody.mesh                               Mirko Kaiser
+CuboidConnBody.mesh                           Mirko Kaiser
+CuboidConnection.mesh                         Mirko Kaiser
+CuboidLandingZone.mesh                        Mirko Kaiser
+cwrench.mesh                                  Felix Schulthess
+DoubleCuboidBody.mesh                         Mirko Kaiser
+drone.mesh                                    unknown
+DuBall1.mesh                                  Rocco Bottani, Massimo Maffioli
+DuBall2.mesh                                  Rocco Bottani, Massimo Maffioli
+earth.mesh                                    Marian Runo
+ghost.mesh                                    David Gassner
+gwrench.mesh                                  Felix Schulthess
+h2_green.mesh                                 David Gassner
+hs-w01.mesh                                   Hagen Seifert
+hs-w01_reduced.mesh                           Benjamin de Capitani
+hs-w01s.mesh                                  Hagen Seifert
+HXY.mesh                                      Benjamin de Capitani
+iceplanet.mesh                                Marian Runo
+jumpthrust.mesh                               Felix Schulthess
+laserbeam.mesh                                Hagen Seifert
+LightningGun.mesh                             Joël Smely
+LightningGun-s.mesh                           Joël Smely
+ogrehead.mesh                                 unknown
+pirate.mesh                                   Felix Schulthess
+plane.mesh                                    Reto Grieder
+planet.mesh                                   Felix Schulthess
+rocket.mesh                                   Daniel Cristen
+satellitedish.mesh                            Mirko Kaiser
+satellite.mesh                                Felix Schulthess
+SemiCircleCockpit.mesh                        Mirko Kaiser
+SmallPart1.mesh                               Benjamin de Capitani
+SmallPart2.mesh                               Benjamin de Capitani
+SolarPanel.mesh                               Mirko Kaiser
+spacecruiser.mesh                             unknown
+spacecruiser_16.mesh                          Felix Schulthess
+sphere.mesh                                   Felix Schulthess
+starship.mesh                                 unknown
+swallow_mat.mesh                              David Gassner
+Thruster.mesh                                 Mirko Kaiser
+Transporter.mesh                              Benjamin de Capitani
+UEATransporter036.mesh                        Axel Bomhauer-Beins
+UEATransporter036T.mesh                       Axel Bomhauer-Beins
+WingDebris1.mesh                              Benjamin de Capitani
+WingDebris2.mesh                              Benjamin de Capitani
+
Index: data/pool/packs/AUTHORS
===================================================================
--- data/pool/packs/AUTHORS	(revision 8157)
+++ data/pool/packs/AUTHORS	(revision 8157)
@@ -0,0 +1,4 @@
+﻿Here we list the authors of all the media files in this directory (and possibly sub-directories). All files are released under the CC by-sa license which can be found in the LICENSE file in this directory, unless otherwise specified.
+
+File                                                        Author
+
Index: data/pool/programs/AUTHORS
===================================================================
--- data/pool/programs/AUTHORS	(revision 8157)
+++ data/pool/programs/AUTHORS	(revision 8157)
@@ -0,0 +1,42 @@
+﻿Here we list the authors of all the media files in this directory (and possibly sub-directories). All files are released under the CC by-sa license which can be found in the LICENSE file in this directory, unless otherwise specified.
+
+File                                               Author
+AmbientOneTexture.glsl                             unknown
+Blur0_ps20.hlsl                                    Janis Edelmann?
+Blur0_vs11.hlsl                                    Janis Edelmann?
+Blur0_vs.glsl                                      Janis Edelmann?
+Blur1_ps20.hlsl                                    Janis Edelmann?
+Blur1_vs11.hlsl                                    Janis Edelmann?
+Blur1_vs.glsl                                      Janis Edelmann?
+Blur_ps.glsl                                       Janis Edelmann?
+BumpMapping.cg                                     Janis Edelmann?
+Combine_fp.cg                                      Janis Edelmann?
+Example_Basic.cg                                   Reto Grieder
+Example_Basic.hlsl                                 Reto Grieder
+GlassFP.cg                                         Fabian Landau?
+Grass.cg                                           Reto Grieder
+GrayScale.cg                                       Fabian Landau?
+hdr_bloom.glsl                                     Fabian Landau?
+hdr.cg                                             Reto Grieder
+hdr_downscale2x2luminence.glsl                     Fabian Landau?
+hdr_downscale3x3brightpass.glsl                    Fabian Landau?
+hdr_downscale3x3.glsl                              Fabian Landau?
+hdr_finalToneMapping.glsl                          Fabian Landau?
+hdr.hlsl                                           Fabian Landau?
+hdr_tonemap_util.glsl                              Fabian Landau?
+InvertFP.cg                                        Fabian Landau?
+LaplaceFP.cg                                       Fabian Landau?
+OldMovieFP.cg                                      Fabian Landau?
+OldTV.cg                                           Fabian Landau?
+PosterizeFP.cg                                     Fabian Landau?
+Radial_Blur_FP.cg                                  Fabian Landau?
+SharpenEdgesFP.cg                                  Fabian Landau?
+skinningTwoWeightsShadowCasterVp.glsl              Reto Grieder
+skinningTwoWeightsVp.glsl                          Reto Grieder
+StdQuad_vp.cg                                      Janis Edelmann?
+StdQuad_vp.glsl                                    Janis Edelmann?
+TilingFP.cg                                        Fabian Landau?
+ToonShaderPS.cg                                    Stefan Lienhard
+ToonShader_ps.frag                                 Stefan Lienhard
+ToonShader_vs.vert                                 Stefan Lienhard
+
